﻿body {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	color: #464646;
}
.copy {
	color: #333333;
	font-size: x-small;
}
.headwhite {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
.headgrey {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
.headred {
	color: #DC241F;
	font-size: 12px;
	font-weight: bold;
}
.s2white {
	color: #FFF;
	font-size: 11px;
}
.s2dgrey {
	color: #333;
	font-size: 11px;
}
a:link {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif, Arial;
	font-style: normal;
	font-variant: normal;
	color: #CC0000;
	text-align: center;
	font-size: x-small;
	font-family: Arial;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
}

a:visited {
  color: #DC241F;
}

a:hover {
	text-decoration: none;
}
.quote {
	font-size: 12px;
	color: #333333;
	font-style: italic;
}
.button { 
	/* background-image: url('btnBg.gif');   */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	/* text-transform: lowercase; */
	background-color: #E5E5E5; 
	color: #464646;
	border: 1px #B7B7B7 single; 
	font-weight: normal;
	cursor: hand;
	height: 20px;
	width: 300px;
	}
.red {
	color: #DC241F;
	line-height: 24px;

}
.bullSpace {
	line-height: 24px;
}
.bluesite {
	font-size: 12px;
	color: #FFFFFF;
}
.blue {
	color: #DC241F;
	font-size: x-small;
	font-weight: 700;
}
